gaf.o gaf.o: gaf.cpp stdafx.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/cstdio \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/mingw32/bits/c++config.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/mingw32/bits/os_defines.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/cstddef \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/include/stddef.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/stdio.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/_mingw.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/include/stdarg.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/sys/types.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/cstdlib \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/stdlib.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/map \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_tree.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_algobase.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/cstring \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/string.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/climits \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/limits.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/new \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/exception \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/iosfwd \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/mingw32/bits/c++locale.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/clocale \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/locale.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/mingw32/bits/c++io.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/mingw32/bits/gthr.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/mingw32/bits/gthr-default.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/errno.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/cctype \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/ctype.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stringfwd.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/postypes.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/cwchar \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/ctime \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/time.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/wchar.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/wctype.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/stdint.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/functexcept.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/exception_defines.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_pair.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/type_traits.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_iterator_base_types.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_iterator_base_funcs.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/concept_check.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_iterator.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/debug/debug.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/cassert \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/assert.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/allocator.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/mingw32/bits/c++allocator.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/ext/new_allocator.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_construct.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_function.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/cpp_type_traits.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_map.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_multimap.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/list \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_uninitialized.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_list.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/list.tcc \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/vector \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_vector.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_bvector.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/vector.tcc \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/algorithm \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_algo.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_heap.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_tempbuf.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/memory \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_raw_storage_iter.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/limits \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/string \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/char_traits.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/basic_string.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/atomicity.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/mingw32/bits/atomic_word.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/basic_string.tcc \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/sstream \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/istream \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/ios \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/localefwd.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/ios_base.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/locale_classes.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/streambuf \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/streambuf.tcc \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/basic_ios.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/streambuf_iterator.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/locale_facets.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/cwctype \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/mingw32/bits/ctype_base.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/mingw32/bits/ctype_inline.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/codecvt.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/mingw32/bits/time_members.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/mingw32/bits/messages_members.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/basic_ios.tcc \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/istream.tcc \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/locale \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/locale_facets.tcc \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/typeinfo \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/ostream \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/ostream.tcc \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/sstream.tcc \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/iostream \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/fstream \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/mingw32/bits/basic_file.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/fstream.tcc \
  TA3D_Platform.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/platform/alplatf.h \
  ../config.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/alleggl.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/base.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/internal/alconfig.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/platform/almngw32.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/io.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/fcntl.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/direct.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/malloc.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/platform/astdint.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/system.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/base.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/unicode.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/config.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/system.inl \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/debug.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/debug.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/unicode.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/mouse.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/timer.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/keyboard.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/joystick.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/palette.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/gfx.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/3d.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/fixed.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/gfx.inl \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/asm.inl \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/platform/al386gcc.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/color.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/palette.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/color.inl \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/draw.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/gfx.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/draw.inl \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/3d.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/gfx.inl \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/rle.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/rle.inl \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/compiled.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/text.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/font.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/fli.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/config.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/gui.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/sound.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/digi.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/stream.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/midi.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/file.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/lzss.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/datafile.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/fixed.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/fmaths.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/fmaths.inl \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/matrix.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/fmaths.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/matrix.inl \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/quat.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/3d.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/3dmaths.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/3dmaths.inl \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/alcompat.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/fix.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/fix.inl \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/platform/alwin.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/winalleg.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/windows.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/windef.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/winnt.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/winerror.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/basetsd.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/pshpack4.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/poppack.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/wincon.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/winbase.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/wingdi.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/winuser.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/winnls.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/winver.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/winnetwk.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/winreg.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/winsvc.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/GL/gl.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegrogl/gl_ext.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegrogl/gl_header_detect.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegrogl/GLext/gl_ext_defs.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegrogl/GLext/wgl_ext_defs.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegrogl/GLext/gl_ext_api.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegrogl/GLext/wgl_ext_api.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegrogl/GLext/gl_ext_alias.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegrogl/GLext/wgl_ext_alias.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegrogl/GLext/gl_ext_list.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegrogl/GLext/wgl_ext_list.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/GL/glu.h \
  jpeg/ta3d_jpg.h \
  G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/math.h \
  matrix.h vector.h TA3D_NameSpace.h TA3D_Exception.h cInterface.h \
  cCriticalSection.h cError.h TA3D_Audio.h cTAFileParser.h hash_table.h \
  tools/win32/fmod/fmod.hpp tools/win32/fmod/fmod.h \
  tools/win32/fmod/fmod_codec.h tools/win32/fmod/fmod_dsp.h \
  tools/win32/fmod/fmod_errors.h TA3D_hpi.h gfx.h console.h i18n.h \
  ta3dbase.h glfunc.h gaf.h gui.h

stdafx.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/cstdio:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/mingw32/bits/c++config.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/mingw32/bits/os_defines.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/cstddef:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/include/stddef.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/stdio.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/_mingw.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/include/stdarg.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/sys/types.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/cstdlib:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/stdlib.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/map:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_tree.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_algobase.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/cstring:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/string.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/climits:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/limits.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/new:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/exception:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/iosfwd:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/mingw32/bits/c++locale.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/clocale:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/locale.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/mingw32/bits/c++io.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/mingw32/bits/gthr.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/mingw32/bits/gthr-default.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/errno.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/cctype:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/ctype.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stringfwd.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/postypes.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/cwchar:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/ctime:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/time.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/wchar.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/wctype.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/stdint.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/functexcept.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/exception_defines.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_pair.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/type_traits.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_iterator_base_types.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_iterator_base_funcs.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/concept_check.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_iterator.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/debug/debug.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/cassert:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/assert.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/allocator.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/mingw32/bits/c++allocator.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/ext/new_allocator.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_construct.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_function.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/cpp_type_traits.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_map.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_multimap.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/list:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_uninitialized.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_list.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/list.tcc:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/vector:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_vector.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_bvector.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/vector.tcc:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/algorithm:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_algo.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_heap.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_tempbuf.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/memory:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/stl_raw_storage_iter.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/limits:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/string:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/char_traits.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/basic_string.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/atomicity.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/mingw32/bits/atomic_word.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/basic_string.tcc:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/sstream:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/istream:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/ios:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/localefwd.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/ios_base.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/locale_classes.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/streambuf:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/streambuf.tcc:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/basic_ios.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/streambuf_iterator.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/locale_facets.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/cwctype:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/mingw32/bits/ctype_base.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/mingw32/bits/ctype_inline.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/codecvt.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/mingw32/bits/time_members.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/mingw32/bits/messages_members.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/basic_ios.tcc:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/istream.tcc:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/locale:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/locale_facets.tcc:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/typeinfo:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/ostream:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/ostream.tcc:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/sstream.tcc:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/iostream:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/fstream:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/mingw32/bits/basic_file.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/c++/3.4.5/bits/fstream.tcc:

TA3D_Platform.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/platform/alplatf.h:

../config.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/alleggl.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/base.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/internal/alconfig.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/platform/almngw32.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/io.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/fcntl.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/direct.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/malloc.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/platform/astdint.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/system.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/base.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/unicode.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/config.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/system.inl:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/debug.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/debug.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/unicode.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/mouse.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/timer.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/keyboard.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/joystick.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/palette.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/gfx.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/3d.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/fixed.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/gfx.inl:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/asm.inl:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/platform/al386gcc.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/color.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/palette.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/color.inl:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/draw.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/gfx.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/draw.inl:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/3d.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/gfx.inl:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/rle.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/rle.inl:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/compiled.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/text.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/font.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/fli.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/config.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/gui.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/sound.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/digi.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/stream.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/midi.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/file.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/lzss.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/datafile.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/fixed.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/fmaths.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/fmaths.inl:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/matrix.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/fmaths.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/matrix.inl:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/quat.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/3d.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/3dmaths.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/3dmaths.inl:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/alcompat.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/fix.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/inline/fix.inl:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegro/platform/alwin.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/winalleg.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/windows.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/windef.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/winnt.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/winerror.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/basetsd.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/pshpack4.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/poppack.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/wincon.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/winbase.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/wingdi.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/winuser.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/winnls.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/winver.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/winnetwk.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/winreg.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/winsvc.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/GL/gl.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegrogl/gl_ext.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegrogl/gl_header_detect.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegrogl/GLext/gl_ext_defs.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegrogl/GLext/wgl_ext_defs.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegrogl/GLext/gl_ext_api.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegrogl/GLext/wgl_ext_api.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegrogl/GLext/gl_ext_alias.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegrogl/GLext/wgl_ext_alias.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegrogl/GLext/gl_ext_list.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/allegrogl/GLext/wgl_ext_list.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/GL/glu.h:

jpeg/ta3d_jpg.h:

G:/MinGW/bin/../lib/gcc/mingw32/3.4.5/../../../../include/math.h:

matrix.h:

vector.h:

TA3D_NameSpace.h:

TA3D_Exception.h:

cInterface.h:

cCriticalSection.h:

cError.h:

TA3D_Audio.h:

cTAFileParser.h:

hash_table.h:

tools/win32/fmod/fmod.hpp:

tools/win32/fmod/fmod.h:

tools/win32/fmod/fmod_codec.h:

tools/win32/fmod/fmod_dsp.h:

tools/win32/fmod/fmod_errors.h:

TA3D_hpi.h:

gfx.h:

console.h:

i18n.h:

ta3dbase.h:

glfunc.h:

gaf.h:

gui.h:
